<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 4</title>
    <link rel="stylesheet" type="text/css" href="css/second_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="main">
            <h1>Lorem ipsum dolor</h1>
            <p>Debitis voluptates maiores eaque</p>
        </div>
        
        <div class="content">
            <div class="wrapper">
                <img src="img/vacation.jpg" alt="">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, ea, autem? </p>
            </div>
            <div class="wrapper">
                <img src="img/vacation2.jpg" alt="">
                <p>Blanditiis omnis culpa unde illum nulla sit nihil dolor minima perspiciatis.</p>
            </div>
            <div class="wrapper">
                <img src="img/vacation3.jpg" alt="">
                <p> Ad quibusdam harum ea, dolorem a asperiores cupiditate, incidunt, ipsum.</p>
            </div>
        </div>
    </div>
</body>

</html>
